; python.el: Emacs 24.x compatibility fixes

* lisp/progmodes/python.el: Provide compatibility alternatives for
prog-widen and prog-first-column.
parent bf0ed734
......@@ -282,6 +282,18 @@
:version "24.3"
:link '(emacs-commentary-link "python"))
;;; 24.x Compat
(unless (fboundp 'prog-widen)
(defun prog-widen ()
(widen)))
(unless (fboundp 'prog-first-column)
(defun prog-first-column ()
0))
;;; Bindings
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment